// 材料api
import request from '@/utils/request'

// 获取材料列表
export const getMaterialsList = (data) => {
    return request({
      url: `/sampleform/matter/datum/list`,
      method: "post",
      data,
    });
  };

// 保存材料
export const saveMaterials = (data) => {
    return request({
      url: `/sampleform/matter/datum/save`,
      method: "post",
      data,
    });
  };

//   删除
export const delMaterials = (params) => {
    return request({
      url: `/sampleform/matter/datum/delete`,
      method: "get",
      params,
    });
  };

//   推荐材料
export const recommendMaterials = (params) => {
    return request({
      url: `/sampleform/matter/datum/recommend`,
      method: "get",
      params,
    });
  };